@charset "UTF-8";
#wrapper {
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
a {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #909090;
	text-decoration: none;
}
#menu ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu a {
	width: 33%;
	float: left;
	text-align: center;
	font-size: x-large;
}
#body {
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#footer {
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
}
